[zeromq-dev] PyZmq on Python 2.4

Sylvain Demers sylvain.demers at ubisoft.com
Mon Nov 1 21:08:24 CET 2010


Hello all,

The next weeks, I need to evaluate PyZmq.

I have to create the Python 2.4 bindings (python setup.py install), which is not easy. It complains that .Net framework 1.1 SDK is not installed, VS2003, etc....

Does anyone succeeded to install PyZmq successfully with Python Version 2.4?

Thanks everyone
Sylvain

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20101101/9ded38ae/attachment.htm>


More information about the zeromq-dev mailing list